.top-news {
    display: flex;
    flex-direction: row;
    margin-bottom: 60px;
}

.top-news .top-first {
    width: 66.66666667%;
    position: relative;
}

.top-news .top-first a {
    color: #FFF;
    text-decoration: none;
}

.top-news .top-first img {
    width: 100%;
    height: auto;
}

.top-news .top-article-title {
    width: 100%;
    padding: 30px 10px 20px 10px;
    background: linear-gradient(transparent, #000);
}

.top-news .top-article-title h2 {
    font-size: 1.4rem;
    word-break: break-word;
}

.top-news .article-view {
    margin-top: 5px;
}

.top-others {
    width: 33.33333333%;
    padding: 0 15px;
}

.top-others article {
    background-color: #252525;
    border-bottom: 1px solid rgba(255, 255, 255, 0.065);
    padding: 10px;
}

.top-others article h2 {
    font-size: 1.3rem;
    word-break: break-word;
}

.top-others article h2 a {
    color: #FFF;
    text-decoration: none;
}

@media (min-width: 1280px) {
    .top-news {
        min-height: 549px;
    }
}

@media (max-width: 768px) {
    .top-news {
        flex-direction: column;
    }

    .top-news .top-first {
        width: 100%;
    }

    .top-news .top-first img {
        height: auto;
        object-fit: contain;
    }

    .top-news .top-article-title {
        background-color: #252525;
        background: none;
    }

    .top-news .top-article-title h2 {
        font-size: 1.2rem;
    }

    .top-news .top-others {
        width: 100%;
        padding: 0;
    }

    .top-news .top-others h2 {
        font-size: 1.1rem;
    }
}

@media (prefers-color-scheme: light) {
    .top-others article {
        background-color: #FFF;
        border-color: rgba(37, 37, 37, 0.065);
    }

    .top-others article h2 > a {
        color: #111;
    }
}